._container_base  {width:100%; margin-left:auto; margin-right:auto; padding:0;}
._nav_base {padding-left: 0; margin-bottom: 0; list-style: none;}
._nav_table {padding-left: 0; margin-bottom: 0; list-style: none;}

._container_base:before, ._container_base:after, ._nav_base:before, ._nav_base:after, ._clear:before, ._clear:after {display: table; content: " ";}
._container_base:after, ._nav_base:after, ._clear:after{clear: both;}


._container_flex_geral {display: -webkit-flex; display: flex;}

._container_flex_nowrap {display: -webkit-flex; display: flex; -webkit-flex-wrap: nowrap; flex-wrap: nowrap;}
._container_flex_wrap {display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap;}

._container_flex_topo {display: -webkit-flex; display: flex; -webkit-align-items: flex-start; align-items: flex-start;}
._container_flex_centro {display: -webkit-flex; display: flex; -webkit-align-items: flex-center; align-items: flex-center;}
._container_flex_inferior {display: -webkit-flex; display: flex; -webkit-align-items: flex-end; align-items: flex-end;}
._container_flex_total {display: -webkit-flex; display: flex; -webkit-align-items: stretch; align-items: stretch;}

._container_flex_justificado {display: -webkit-flex; display: flex; -webkit-justify-content: space-around; justify-content: space-around;}

._container_nowrap {-webkit-flex-wrap: nowrap; flex-wrap: nowrap;}
._container_wrap {-webkit-flex-wrap: wrap; flex-wrap: wrap;}

._item_flex_align_v_topo {-webkit-align-self: flex-start; align-self: flex-start;}
._item_flex_align_v_centro {-webkit-align-self: flex-center; align-self: center;}
._item_flex_align_v_inferior {-webkit-align-self: flex-end; align-self: flex-end;}
._item_flex_align_v_base {-webkit-align-self: baseline; align-self: baseline;}
._item_flex_align_v_total {-webkit-align-self: stretch; align-self: stretch;}

._item_flex_geral_1 {-webkit-flex: 1; -ms-flex: 1; flex: 1;}
._item_flex_geral_2 {-webkit-flex: 2; -ms-flex: 2; flex: 2;}
._item_flex_geral_3 {-webkit-flex: 3; -ms-flex: 3; flex: 3;}
._item_flex_geral_4 {-webkit-flex: 4; -ms-flex: 4; flex: 4;}
._item_flex_geral_5 {-webkit-flex: 5; -ms-flex: 5; flex: 5;}
._item_flex_geral_6 {-webkit-flex: 6; -ms-flex: 6; flex: 6;}
._item_flex_geral_7 {-webkit-flex: 7; -ms-flex: 7; flex: 7;}
._item_flex_geral_8 {-webkit-flex: 8; -ms-flex: 8; flex: 8;}

._transition_all {-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}

._box {-moz-box-sizing: border-box; box-sizing: border-box !important;}

._separador_bloco {
	max-width:100%; 
	height: 1em; 
	line-height:1em; 
	overflow:hidden; 
	clear:both;
}

._nowrap {white-space: nowrap;}

._cursor_on {cursor:pointer;}
._cursor_off {cursor:none;}

._bold {font-weight: bold !important;}

._self_left {float:left !important; padding-right: 1em;}
._self_center {margin:auto !important;}
._self_right {float:right !important;  padding-left: 1em;}

._left{text-align:left !important;}
._center{text-align:center !important;}
._right{text-align:right !important;}

._txt_left {text-align: left !important;}
._txt_right {text-align: right !important;}
._txt_center {text-align: center !important;}

._width_auto {width:auto !important;}
._height_auto {height:auto !important;}

._circulo_base {border-radius: 50%; -moz-box-sizing: border-box; box-sizing: border-box;}
._circulo_teste {border: 3px solid red;}


._width_100 {width:100% !important;}
._width_98 {width:98% !important;}
._width_95 {width:95% !important;}
._width_90 {width:90% !important;}
._width_80, ._width_80_100 {width:80% !important;}
._width_70, ._width_70_100 {width:70% !important;}
._width_60, ._width_60_100 {width:60% !important;}
._width_50, ._width_50_100 {width:50% !important;}
._width_45 {width:45% !important;}
._width_33 {width:33.3333% !important;}
._width_10 {width:10% !important;}

@media (max-width:991px) {
	._width_50_100 {width:75% !important;}
	._width_60_100 {width:80% !important;}
	._width_70_100{width:85% !important;}
	._width_80_100 {width:90% !important;}
}
@media (max-width:767px) {
	._width_50_100, ._width_60_100, ._width_70_100, ._width_80_100 {width:100% !important;}
}


._height_auto {height:auto;}

._padding_0 {padding:0 !important;}
._padding_5 {padding:5px !important;}
._padding_10 {padding:10px !important;}
._padding_15 {padding:15px !important;}
._padding_20 {padding:20px !important;}
._padding_xs {padding:.1em !important;}
._padding_s {padding:.2em !important;}
._padding_m {padding:.4em !important;}
._padding_l {padding:.8em !important;}
._padding_xl {padding:1.6em !important;}

._padding_w_xs {padding-left:.1em !important; padding-right:.1em !important;}
._padding_w_s {padding-left:.2em !important; padding-right:.2em !important;}
._padding_w_m {padding-left:.4em !important; padding-right:.4em !important;}
._padding_w_l {padding-left:.8em !important; padding-right:.8em !important;}
._padding_w_xl {padding-left:1.6em !important; padding-right:1.6em !important;}

._padding_h_xs {padding-top:.1em !important; padding-bottom:.1em !important;}
._padding_h_s {padding-top:.2em !important; padding-bottom:.2em !important;}
._padding_h_m {padding-top:.4em !important; padding-bottom:.4em !important;}
._padding_h_l {padding-top:.8em !important; padding-bottom:.8em !important;}
._padding_h_xl {padding-top:1.6em !important; padding-bottom:1.6em !important;}


._margin_auto {margin:auto  !important;}
._margin_0 {margin:0 !important;}
._margin_0_i {margin:0 !important;}
._margin_5 {margin:5px !important;}
._margin_10 {margin:10px !important;}
._margin_xs {margin:.2em !important;}
._margin_s {margin:.4em !important;}
._margin_m {margin:.8em !important;}
._margin_l {margin:1.6em !important;}
._margin_xl {margin:3.2em !important;}

._margin_w_xs {margin-left:.1em !important; margin-right:.1em !important;}
._margin_w_s {margin-left:.2em !important; margin-right:.2em !important;}
._margin_w_m {margin-left:.4em !important; margin-right:.4em !important;}
._margin_w_l {margin-left:.8em !important; margin-right:.8em !important;}
._margin_w_xl {margin-left:1.6em !important; margin-right:1.6em !important;}

._margin_h_xs {margin-top:.1em !important; margin-bottom:.1em !important;}
._margin_h_s {margin-top:.2em !important; margin-bottom:.2em !important;}
._margin_h_m {margin-top:.4em !important; margin-bottom:.4em !important;}
._margin_h_l {margin-top:.8em !important; margin-bottom:.8em !important;}
._margin_h_xl {margin-top:1.6em !important; margin-bottom:1.6em !important;}

._margin_bottom_0 {margin-bottom:0 !important;}


._border_0 {border:none;}
._border_1 {border-width: 1px;}
._border_1_c {border:1px solid #ccc;}

._border_r_3 {border: 1px solid transparent; border-radius: 3px;}
._border_r_6 {border: 1px solid transparent; border-radius: 6px;}
._border_r_9 {border: 1px solid transparent; border-radius: 9px;}
._border_r_12 {border: 1px solid transparent; border-radius: 12px;}

._shadow_2 {box-shadow: 2px 2px 2px rgba(0, 0, 0, .4);}
._shadow_3 {box-shadow: 3px 3px 3px rgba(0, 0, 0, .4);}
._shadow_4 {box-shadow: 4px 4px 4px rgba(0, 0, 0, .3);}
._shadow_5 {box-shadow: 5px 5px 5px rgba(0, 0, 0, .3);}
._shadow_6 {box-shadow: 6px 6px 6px rgba(0, 0, 0, .3);}

._txt_xxs{font-size:.7em}
._txt_xs{font-size:.8em}
._txt_s{font-size:.9em}
._txt_m{font-size:1em}
._txt_l{font-size:1.2em}
._txt_xl{font-size:1.5em}
._txt_xxl{font-size:2em}
._txt_x3{font-size:3em}
@media (max-width:991px) {
	._txt_xxs{font-size:.7em} 
	._txt_xs{font-size:.75em}
	._txt_s{font-size:.8em}
	._txt_m{font-size:.9em}
	._txt_l{font-size:1em}
	._txt_xl{font-size:1.2em}
	._txt_xxl{font-size:1.5em}
	._txt_x3{font-size:2em}
	}
@media (max-width:480px) {
	._txt_xxs{font-size:.65em} 
	._txt_xs{font-size:.7em}
	._txt_s{font-size:.75em}
	._txt_m{font-size:.8em}
	._txt_l{font-size:.9em}
	._txt_xl{font-size:1em}
	._txt_xxl{font-size:1.2em}
	._txt_x3{font-size:1.5em}
	}


/*======== SHOW / HIDE =====*/
@media (min-width:480px) {
	._show_xs {display: none !important;}
}
@media (min-width:767px) {
	._show_s {display: none !important;}
}
@media (min-width:991px) {
	._show_m {display: none !important;}
}

@media (max-width:992px) {
	._hide_m {display: none !important;}
}
@media (max-width:768px) {
	._hide_s {display: none !important;}
}
@media (max-width:480px) {
	._hide_xs {display: none !important;}
}


/*======== ALERTAS =====*/
._alertas_comum {padding: .5em !important;}
._sucesso {color: #3c763d; background-color: #dff0d8; border-color: #d6e9c6;}
._informa {color: #31708f;  background-color: #d9edf7; border-color: #bce8f1;}
._aviso {color: #8a6d3b; background-color: #fcf8e3; border-color: #faebcc;}
._perigo {color: #a94442; background-color: #f2dede; border-color: #ebccd1;}
	
._box_alertas {
    padding: 1em !important;
    margin-bottom: 1.5em !important;
    border: 1px solid transparent;
    border-radius: 4px;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, .4);
}


/*======== BOTÕES =====*/
._b_comum{border:none;display:inline-block;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
._b_comum{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
._b_comum:disabled{cursor:not-allowed;opacity:0.3}


/*======== CORES =====*/
._cor_red {color:#FF0000 !important;}
._cor_red_soft {color:#B44336 !important;}
._cor_white {color:#FFF !important;}


/*======== IMAGENS =====*/
._img_responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

._img_responsive_auto {
  width: 100%;
  height: auto;
  padding-bottom: 1em;
}
@media (max-width: 767px) {
	._img_responsive_auto {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
}
@media (min-width: 480px) {
	._img_responsive_auto {
		width: 100%;
	}
}
@media (min-width: 768px) {
	._img_responsive_auto {
		width: 50%;
	}
}
@media (min-width:  992px) {
	._img_responsive_auto {
		width: 40%;
	}
}
@media (min-width: 1200px) {
	._img_responsive_auto {
		width: 30%;
	}
}

._img_responsive_grid {
  padding-bottom: 1em;
}


/*======== DIVERSOS =====*/
div._video_youtube {
    position: relative;
	height: 0;
    padding-bottom: 56.25%;
    padding-top: 25px;
	background-color: #39b3d7;
}
div._video_youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*======== Tipo Bootstrap =====*/
.row {
  /*margin-right: -15px;*/
  /*margin-left: -15px;*/
}
.row:before, .row:after{
  display: table;
  content: " ";
}

.col-xxs-1, .col-xxs-2, .col-xxs-3, .col-xxs-4, .col-xxs-5, .col-xxs-6, .col-xxs-7, .col-xxs-8, .col-xxs-9, .col-xxs-10, .col-xxs-11, .col-xxs-12, .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  width:100%;
}

.col-xxs-1, .col-xxs-2, .col-xxs-3, .col-xxs-4, .col-xxs-5, .col-xxs-6, .col-xxs-7, .col-xxs-8, .col-xxs-9, .col-xxs-10, .col-xxs-11, .col-xxs-12 {
  float: left;
}
.col-xxs-12 {
  width: 100%;
}
.col-xxs-11 {
  width: 91.66666667%;
}
.col-xxs-10 {
  width: 83.33333333%;
}
.col-xxs-9 {
  width: 75%;
}
.col-xxs-8 {
  width: 66.66666667%;
}
.col-xxs-7 {
  width: 58.33333333%;
}
.col-xxs-6 {
  width: 50%;
}
.col-xxs-5 {
  width: 41.66666667%;
}
.col-xxs-4 {
  width: 33.33333333%;
}
.col-xxs-3 {
  width: 25%;
}
.col-xxs-2 {
  width: 16.66666667%;
}
.col-xxs-1 {
  width: 8.33333333%;
}


@media (min-width: 480px) {
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}


@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }

@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }